﻿@font-face {
    font-family: 'roboto-regular';
    src: url('../fonts/roboto/roboto-regular.ttf') format('truetype');
}

@font-face {
    font-family: 'roboto-bold';
    src: url('../fonts/roboto/roboto-bold.ttf') format('truetype');
}

/*
input::-webkit-datetime-edit {
    color: #8e8e8e;
}

input:focus::-webkit-datetime-edit {
    color: #000;
}

*/

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}


body{
    font-family:roboto-regular;

}



strong{
    font-family:roboto-bold;
    font-weight:700
}



.in-btn-teal {
    border: 0px currentColor;
    background-color: #008996 !important;
    color: #ffffff !important;
    width: 100%;
}

.alert-warning {
    border-left: solid #cc6e00;
}

.text-warning{
    color:#cc6e00 !important;
}

.text-danger {
    color: #c73a32 !important;
}

.text-success {
    color: #789c4a !important;
}


.validation-summary-valid {
    display: none;
}

footer {
    position: absolute;
    bottom: 0px;
}

.border-bottom {
    box-shadow: 0px 4px 7px 0px #6c757d;
}

.page-title {
    font-weight: 700;
    font-size: 36px;
    color: #005E85;
}

.page-title-exp {
    font-weight: 400;
    font-size: 16px;
    color: #575757;
}



.form-hint {
    font-size: 12px;
    padding-left: 5px;
    color: #575757;
}
/*validation error*/
.field-validation-error {
    display: block;
    font-size: 12px;
    padding-left: 5px;
}
input.input-validation-error {
    border-color: #be635ef5;
    box-shadow: 0 0 0 0.25rem #e7817bd1;
}

.modal-content.modal-content-success {
    border-top: 5px solid #789c4a;
}

.modal-content.modal-content-danger {
    border-top: 5px solid #c73a32;
}

.modal-footer{
    border-top:none;
    justify-content:center;

}

label.col-form-label {
    font-weight: 500;
    font-family: roboto-bold;
}

input[type=submit] {
    width: 100%;
}
input.form-control {
    height: 49px;
}
@media (min-width: 1200px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 540px;
    }

    input[type=submit] {
        width: 105%;
    }

    .navbar-brand {
        padding-left: 48px;
        padding-top: 16px;
        padding-bottom: 16px;
    }

    input.form-control {
        width: 383px;
    }

    label.col-form-label {
        display: flex;
        align-items: center;
        color: #333333;
        position: relative;
        bottom: 12px;
        font-size: 16px;
    }

    .page-title-exp {
        width: 540px;
    }

    label#lbl_dntcaptcha {
        position: relative;
        top: 9px;
    }

    img.splash {
        position: absolute;
        right: 6%;
        bottom: 6.5%;
        width: 400px;
        height: auto;
        opacity: 0.2;
        z-index: -1;
    }
    footer {
       padding-left:48px;
    }
}

@media (min-width: 576px) and (max-width:1199px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 540px;
    }

    label.col-form-label {
        font-size: 16px;
        position: relative;
        top: 6px;
    }

    input[type=submit] {
        width: 100%;
    }

    .page-title-exp {
        width: 100%;
    }

    img.splash {
        position: relative;
        right: 0%;
        bottom: 12%;
        width: 100%;
        height: auto;
        opacity: 0.2;
        z-index: -1;
    }

    footer {
        padding-left: 10.5px;
    }

    label#lbl_dntcaptcha {
        position: relative;
        top: 50px;
    }
}


@media (min-width: 351px) and (max-width:575px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 540px;
    }
    label.col-form-label {
        font-size: 16px;
       
    }
    input[type=submit] {
        width: 100%;
    }

    .page-title-exp {
        width: 100%;
    }

    img.splash {
        position: relative;
        right: 0%;
        bottom: 12%;
        width: 100%;
        height: auto;
        opacity: 0.2;
        z-index: -1;
    }

    footer {
        padding-left: 10.5px;
    }

   
}


@media (max-width: 350px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 540px;
      
    }
    label .col-form-label {
        font-weight: 500;
        font-family: roboto-bold;
        font-size: 16px;
    }
    input[type=submit] {
        width: 100%;
    }

    .page-title-exp {
        width: 100%;
    }

    img.splash {
        position: relative;
        right: 0%;
        bottom: 12%;
        width: 100%;
        height: auto;
        opacity: 0.2;
        z-index: -1;
    }
    footer {
        padding-left: 10.5px;
    }
}


a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a {
    color: #0077cc;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 0.15rem 0.5rem rgba(0, 0, 0, .05)
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
}
